NODE_ENV=production
ENTRY=./src/main.ts
BASE_URL=./
VUE_APP_ROUTE_BASE=/
VUE_APP_APP_NAME=roms-cnc
VUE_APP_APP_THEME=theme_light
VUE_APP_BASE_URL=https://www.machplat.com/roms-server-cnc
VUE_APP_ROUTE_MODE=hash
VUE_APP_DEPLOY_MODE=normal

VUE_APP_HTML_TITLE=opcua
VUE_APP_LOGIN_TITLE1=
